CentOS And Percona5.5

Home » CentOS » CentOS And Percona5.5
CentOS 2 Comments

Hi

I have CentOS 6.4 and installed percona 5.5… everything works fine, but in phpmyadmin (which is installed on the same box), i get this error:

Your PHP MySQL library version 5.1.66 differs from your MySQL server version 5.5.32. This may cause unpredictable behavior.

How should handle this?

Somewhere exists the correct php-mysql library?

Thanks Levi

2 thoughts on - CentOS And Percona5.5

LEAVE A COMMENT